Subject: Re: Sofas
From: Rachel Baugh <[email-masked]>
To: Francesca Bramall <[email-masked]>
Date: Mon, 10 Feb 2025 09:02:15 +0000

Hi Francesca,

Thank you for all this info, very helpful!

I will get a quote out to you for both the upholstery and fabrics as soon as I can.

I will split the fabrics separately so should these change, it is easier to differentiate and should be able to provide you with an approx. meterage.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Francesca Bramall <[email-masked]>
Date: Friday, 7 February 2025 at 10:43
To: Rachel Baugh <[email-masked]>
Subject: Re: Sofas
Hi again Rachel,

Sorry I forgot to mention that I would pipe the cushions for the L - shaped unit in a plain deeper pink , there are 2 shades of pink in the Andrew Martin fabric , I chose the romo for the main unit as it is the lighter shade of pink but a deeper shade of linen would look good for piping .

The chair I would choose different fabrics , probably a plain linen for the main unit and a pattern for the cushions with a contrasting piping .

All the best
Francesca

Sent from my iPad

> On 7 Feb 2025, at 10:33, Francesca Bramall <[email-masked]> wrote:
>
> Hello Rachel,
>
> Today I received the fabric samples , thank you .
> Before I decide , as I guess there is a broad range of prices , it would be good to know how much fabric we need to order .
> I have the dimensions here in Yorkshire of the L- shaped sofa and chair which may be helpful .
> You mentioned you work with an upholster , I have used one in town before but I don’t know if he the same one as you use ( Roy Allen ? ) I think I would prefer to use someone else.
> I don’t mind who does the job if you have someone good .
>
> Please could you ask the upholsterer you use how much he would charge to do the job, when could he do it and how long it would take so I can make a plan as March is a good month with there being no one at the house.
>
> We need a new foam base cushion in the triangular corner where the sofas fit together .
>
> The 2 seater unit on the left of the photo is ;-
> 1.40 long
> 85 deep
> 80 high at the back
> 65 high to the top of the arm
> The foam seat cushions measure 70 x 60
> The feather back cushions measure 60 x 60
>
> The corner unit measures 1.70 around the curve.
>
> There are then 2 2x seater units linked together as you can see in the photo, same dimensions as above.
>
> The chair in the 2nd photo is 110 wide , 65 to the top of the arms , 85 deep , height st back is 80
>
> Hope this helps Just to gauge an idea of cost .
>
> I would like to upholster the main L - shaped unit in pink and the base /back cushions in a pattern .
> I think linens would be best as the room is used a lot and is a summery garden room with big windows.
>
> I like the Andrew Martin hacienda cactus for the cushions
> The romo linara buddleia 2494/486 is a good pink for the main units
> Perhaps you could price up for these fabrics then if it works out too expensive I will look at others.
>
> Many thanks
> Kind regards
> Francesca bramall
>
>
>
>
>
>
>
>
> Sent from my iPad